body {
background-image: url(//cdn2.bigcommerce.com/server4900/26b3b/templates/__custom/images/body-bgbg-secondary.jpg?t=1649131852)!important;
}

#mycategorybox {
text-align: center !important;   
}

#mycategorybox .ProductDetails {
font-size:14px !important;   
    margin:10px 0 0 0 !important;
    padding:0 !important;
    text-align: center !important;
}

#mycategorybox li {
    padding-bottom: 65px !important;
}

.myfootline {
    margin:0 9px 0 9px;
    font-weight:normal;
}

#FormField_25 {
    margin-bottom:30px !important;
}
